.single-product div.product form.cart .variations .value select, .woocommerce-cart .shipping select {
	padding: 3px 20px 3px 10px;	
}

.single-product .typcn.typcn-arrow-sorted-down {
	top: 3px;
}
.woocommerce-info ,
.woocommerce-error ,
.woocommerce-message {
	font-size: 14px;
	margin: 0 auto;
    max-width: 1073px;
}


.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 100%;
}


/*  Slick Slider */
.slick-slider .slick-prev {
	left: 20px;
}
.slick-slider .slick-next {
	right: 20px;
}
.slick-slider .slick-prev ,
.slick-slider .slick-next {
	border: 1px solid #999;
	z-index: 10;
	width: 35px;
	height: 40px;
}
.slick-slider .slick-prev:before ,
.slick-slider .slick-next:before {
	color: #999;
	font-family:  "FontAwesome";
}	
.slick-slider .slick-prev:before {
	content: "\f0d9";
}

.slick-slider .slick-next:before {
	content: "\f0da";
}


/*  Products Archive  */
.page-template-photos-page-template .photos-page .insta {
	padding: 60px 0 50px;
}
.page-template-photos-page-template .insta #insta-text .insta-link {
	margin-bottom: 10px;
}


/*  Products Archive  */
@media screen and (min-width: 320px) and (max-width: 481px) {
	.woocommerce nav.woocommerce-pagination {
		margin-bottom: 20px;
	}
	.woocommerce nav.woocommerce-pagination ul {
		position: relative;
	}
}


/* Single Product */
figure.woocommerce-product-gallery__wrapper {
	width: calc(100% - 120px);
	float: right;
}
section.woocommerce-product-thumbnails__wrapper {
	width: 100px;
	float: left;
}
section.woocommerce-product-thumbnails__wrapper .woocommerce-product-gallery__image {
	float: left;
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
	border: 1px solid transparent;
}
section.woocommerce-product-thumbnails__wrapper .woocommerce-product-gallery__image.slick-current {
	border: 1px solid #999;
}


/* Cart Page */
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 140px;
}
